@font-face {
    font-family: 'didactgothic';
    src: url('fonts/didactgothic-regular-webfont.woff2') format('woff2'),
         url('fonts/didactgothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
a img{
	border:none;
}
html {
    position: relative;
    height: 100%;
    width: 100%;
  }
body {
    position: relative;
    width: 100%;
    height: 100%;
	font-family: didactgothic;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	overflow:auto;
	background-size:cover;
}
#head{
    z-index: 1;
    position: relative;
    width: 100%;
  }
  #nav-pack{
    z-index: 1;
    position: relative;
    width: 100%;
  }
  #logo{
    float: left;
    position: relative;
  }
  #logo img{
    width: 100%;
    height: auto;
  }
  #menubutt img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
 
  #menu {
    position: relative;
    float: left;
    margin: 2% 0 2% 13%;
    border-bottom: 1px #6C3B3A solid;
    border-left: 1px #6C3B3A solid;
    float: right;
  }
  #menu ul{
    text-align: right;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #menu li{
    display: inline;
    font-family: didactgothic;
  }
  #menu a{
    text-decoration: none;
    color: #6C3B3A;
  }
  #head_pic{
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap; 
    color: #fff;
  }
  #head_pic a{
    color: #fff;
    text-decoration: none;
  }
  .pic_one {
    position: relative;
    overflow: hidden;
  }
  .pic_two_pack {
    position: relative;
    overflow: hidden;
  }
  .pic_two {
    position: relative;
    z-index: 1;
    overflow: hidden;
    top: 0;
    right: 0;
    height: 100%;
  }
  .pic_one img {
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
  }
  .pic_two img {
    z-index: 1; 
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
  }
  .textoverlay_cont_pic{
    position: absolute;
    z-index: 3;
    left: 10%;
    bottom: 5%;
    width: 80%;
    text-align: right;
  }
  .textoverlay_zit_pic{
    position: absolute;
    z-index: 3;
  }
  .the_zit_pic{
    text-align: left;
    line-height: 120%;
  }
  .the_zit_pic_sign{
    text-align: right;
    font-style: italic;
  }
  .textoverlay_cont_pic p{
    line-height: 120%;
  }
  .redoverlay{
    position: absolute;
    z-index: 2;
    background-color: rgba(143, 90, 36, 0.5);
  }
  .fullcover{
    width: 100%;
    height: 100%;
  }
  #inhalt{
    position: relative;
    width: 100%;
    overflow: hidden;
  }
  #textinh{
    position: relative;;
    width: 100%;
  }
  #textinh h2{
    color: #6C3B3A;
  }
  #textinh p{
    line-height: 120%;
  }
  .sg_block_left{
    border-left: 2px solid #A21C3B;
    text-align: left;
  }
  .sg_block_right{
    border-right: 2px solid #A21C3B;
    text-align: right;
  }
  .clear{
    clear: both;
  }
  #footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    border-top: 2px solid #A21C3B;
  }
  #footer a{
    text-decoration: none;
    color: #6C3B3A;
  }
  #submenu ul{
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #submenu li{
    display: inline;
  }
  .pic_tel {
    display: inline-block;
    background-color: #C7AC91;
    text-align: center;
}
.kontakt_pack {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  position: relative;
  justify-content: space-between;
}
.kontakt_text {
  border-left: 2px solid #A21C3B;
}
  /*----------------------------------------------------------------------------------------------------------------------------*/
@media (orientation: landscape){
    #logo{
        width: 19%;
        margin: 1% 5% 1% 1%;
        float: left;
      }
      #menu {
        padding: 0 8% 0 4%;
      }
      #menu ul{
        margin: 4% 0 4% 0;
      }
      #menu li{
        font-size: 2.6vw;
        margin: 0 14% 0 0;
      }
      #menu a{
        color: #6C3B3A;
      }
      #menubutt{
        display: none;
      }
      #head_pic {
        justify-content: space-between;
        height: 40vw;
    }
    .pic_one {
      width: 64%;
      height: 100%;
    }
    .pic_two_pack {
      width: 35%;
      height: 100%;
    }
    .pic_two {
      width: 100%;
      height: 100%;
    }
    .textoverlay_zit_pic{
      left: 10%;
      top: 5%;
      height: 40%;
      width: 80%;
      font-size: 1.8vw;
    }
    .the_kontakt_pic h1{
      font-size: 2.2vw;
      margin: 0 0 2% 0 0;
    }
    .textoverlay_cont_pic p{
      margin: 1% 0;
      font-size: 1.8vw;
    }
    .the_zit_pic_sign{
      margin: 4% 0 0 0;
    }
    .iw_hide_ls{
      display: none;
    }
    #inhalt{
      margin: 4% auto 0 auto;
      width: 80%;
    }
    #textinh h2{
      font-size: 2vw;
    }
    #textinh p{
      font-size: 1.6vw;
    }
    #textinh ul{
      font-size: 1.6vw;
    }
    .sg_block_left{
      margin: 0 28% 5% 0;
      width: 68%;
      padding: 2% 0 2% 2%;
    }
    .sg_block_right{
      margin: 0 0 5% 28%;
      width: 68%;
      padding: 2% 2% 2% 0;
    }
    #footer{
      width: 80%;
      padding: 2% 10% 0 10%;
      font-size: 1.8vw;
      margin: 0 0 2% 0;
    }
    #kontakt{
      width: 40%;
    }
    #submenu{
      width: 50%;
    }
    #submenu ul{
      text-align: right;
    }
    #submenu li{
      margin: 0 3% 0 0;
    }
    .pic_tel {
      padding: 4% 6%; /* Vertikales und horizontales Padding in % */
      border-radius: 1.5vw; /* Abgerundete Ecken in % */
      font-size: 2.2vw;
  }
  .kontakt_pack{
    align-items: stretch;
  }
  .kontakt_text {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 0 0;
    width: 46%;
    padding: 2% 0 2% 2%;
    align-items: center;
  }
  .kontakt_text_pack{
    position: relative;
    width: 100%;
  }
  .kontakt_img {
    display: flex;
}
.kontakt_img {
  width: 48%;
}
.kontakt_img img{
  width: 100%;
  height: auto;
}
}
/*----------------------------------------------------------------------------------------------------------------------------*/
@media (orientation: portrait) {
    #logo{
        width: 35%;
        margin: 2% 5% 2% 2%;
      }
      #menubutt{
        position: absolute;
        z-index: 6;
        width: 14.5%;
        left: 81.81818%;
      }
      .menbuttb{
        top:1%;
        height: 5.848185%;
      }
      .menbutts{
        top:1%;
        height: 12.44755%;
      }
      #menu{
        padding: 0 8% 0 8%;
        margin: 4% 0 0 0;
      }
      #menu ul{
        margin: 2% 0 2% 0;
      }
      #menu li{
        font-size: 4.6vw;
        margin: 0 12% 0 0;
      }
      #head_pic {
        height: 90vh;
    }
      .pic_one {
        width: 100%;
        height: 49.5%;
        margin: 0 0 1% 0;
      }
      .pic_two_pack {
        width: 100%;
        height: 49.5%;
      }
      .pic_two {
        width: 50%;
        margin: 0 0 0 50%;
      }
      .the_kontakt_pic h1{
        font-size: 4.8vw;
        margin: 0 0 4% 0;
      }
      .textoverlay_cont_pic p{
        margin: 2% 0;
        font-size: 3.9vw;
      }
      .iw_half-w_p{
        position: absolute;
        width: 49%;
        height: 100%;
        top: 0;
        left: 0;
      }
      .textoverlay_zit_pic {
        left: 2%;
        top: 5%;
        height: 90%;
        width: 39%;
        font-size: 3.9vw;
      }
      .the_zit_pic_sign{
        margin: 8% 0 0 0;
      }
      #inhalt{
        margin: 8% auto 0 auto;
        width: 90%;
      }
      #textinh h2{
        font-size: 4.2vw;
      }
      #textinh p{
        font-size: 3.4vw;
      }
      .pic_tel {
        padding: 5% 8%; /* Vertikales und horizontales Padding in % */
        border-radius: 3vw; /* Abgerundete Ecken in % */
        font-size: 3.4vw;
    }
      #textinh ul{
        font-size: 3.4vw;
      }
      .sg_block_left{
        margin: 0 5% 5% 0;
        width: 87%;
        padding: 4% 0 4% 5%;
      }
      .sg_block_right{
        margin: 0 0 5% 5%;
        width: 87%;
        padding: 4% 5% 4% 0;
      }
      #footer{
        width: 90%;
        padding: 4% 5% 0 5%;
      }
      #kontakt{
        width: 80%;
        text-align: center;
        margin: 0 10% 5% 10%;
        font-size: 4.2vw;
      }
      #submenu{
        width: 80%;
        text-align: center;
        margin: 0 10% 5% 10%;
        font-size: 4.2vw;
      }
      #submenu ul{
        text-align: center;
      }
      #submenu li{
        margin: 0 5% 0 0;
      }
      .kontakt_text {
        margin: 0 0 4% 0;
        width: 96%;
        padding: 4% 0 4% 4%;
        align-self: flex-start; /* Text vertikal oben ausgerichtet */
      }
      .kontakt_img {
        overflow: hidden;
        width: 100%;
        height: 110vw;
      }
      .kontakt_img img{
        object-fit: cover;
        width: 100% !important;
        height: 100% !important;
      }
}